MDOCparser(3)

NAME
MDOCparser

SYNOPSIS

#include <mdoc.h>

  Public Member Functions
MDOCparser ()
MDOCparser (string filename)
JSvalue parse ()
JSvalue parse (string filename)

Detailed Description

Definition at line 18 of file mdoc.h.

Constructor & Destructor Documentation

  MDOCparser::MDOCparser () [inline]

Definition at line 86 of file mdoc.h.

  MDOCparser::MDOCparser (string filename) [inline]

Definition at line 87 of file mdoc.h.

Member Function Documentation

  JSvalue MDOCparser::parse () [inline]

Definition at line 88 of file mdoc.h.

  JSvalue MDOCparser::parse (string filename) [inline]

Definition at line 92 of file mdoc.h.

Author

Generated automatically by Doxygen for Bsoft from the source code.